/**
 * @Author: Thiemo Leonhardt <thiemo>
 * @Date:   2017-09-22T19:06:36+02:00
 * @Email:  leonhardt@cs.rwth-aachen.de
 * @Last modified by:   thiemo
 * @Last modified time: 2017-09-22T19:07:13+02:00
 */



 html {
   -ms-content-zooming: none; /* Disables zooming */
   touch-action: none; /* Disable any special actions on tap/touch */
 }

 body {
   margin: 0;
   padding: 0;
 }

 canvas {
   position: absolute;
   display: block;
   margin: 0;
   padding: 0;
 }
